# エンジン起動に最低限必要なデータ

# USERテーブル
INSERT INTO USER VALUES('admin', 'administrator', '', 'admin', '');
INSERT INTO USER VALUES('MAIL', 'ToolAgent', 'Mail', 'password', '');
INSERT INTO USER VALUES('SCRIPTING', 'ToolAgent', 'Scripting', 'password', '');
INSERT INTO USER VALUES('SYSTEM_COMMAND', 'ToolAgent', 'System Command', 'password', '');
INSERT INTO USER VALUES('__SYSTEM__', 'NAUTICA', 'SYSTEM', 'ADMIN', '');

# ROLEテーブル
INSERT INTO ROLE VALUES('admin', 'admin');
INSERT INTO ROLE VALUES('system', 'system');

# USERROLEMAPテーブル
INSERT INTO USERROLEMAP VALUES('admin', 'admin');